gRPC C#
gRPC C#
Namespaces
Grpc.Core
Marshallers Class
Marshallers Properties
StringMarshaller Property

Marshallers StringMarshaller Property

Returns a marshaller for string type. This is useful for testing.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public static Marshaller<string> StringMarshaller { get; }

    Public Shared ReadOnly Property StringMarshaller As Marshaller(Of String)
    	Get

    public:
    static property Marshaller<String^>^ StringMarshaller {
    	Marshaller<String^>^ get ();
    }

    static member StringMarshaller : Marshaller<string> with get

#### Property Value

Type: Marshaller
String
See Also

#### Reference

Marshallers Class
Grpc.Core Namespace